# ReflectionFunctionAbstract::__toString

(PHP 5 >= 5.2.0, PHP 7)

ReflectionFunctionAbstract::__toString — To string

### Description

abstract public ReflectionFunctionAbstract::__toString ( void ) : void

To string.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The string.

### See Also

- ReflectionClass::clone()
- __toString()